/* normal screen */
.wrap-e-star .fas {
    color: #f7e025 !important;
    
  }



/* Tab */
@media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) {
    .NearMAin {padding: 3px 2rem !important;}
    .col-md-6.ctrl-k{max-width: 50% !important;}
    .img-ctrl-k{width: unset !important;}
    .flex-box-c{padding: unset !important; width: unset !important;}
    .col-md-6.wrap-box-8 .wrap-box-2{padding-left: 2rem !important;}
    .wrap-container-i{width: 100% !important;}
    .wrap-icons-gt{width: unset !important;height: 350px !important;margin: 8px !important;}
    .col-md-4{max-width: unset !important; flex: unset !important;}
    .col-md-6.wrap-box-1 .wrap-box-2 {padding: 0px 64px 77px 61px !important;}
    .wrap-content-sectionj{left: 62px !important;}
    .wrpe-klj{width: unset !important; max-width: unset !important;}
    .box-das{width: unset !important;}
    .btn-wrap-d{display: flex !important;}
    .h2-item-r{font-size: 28px !important;}
    .section--bright-gradient{width: unset !important;}
    .wrap-icons-symb{right: 80px !important; top: 22rem !important;}
    .ContForm{padding: 12px 0px !important;}
    .column-1-wrap {padding: 110px 0 0;}
    .col-md-6.wrap-box-1 .wrap-box-2{padding: 0px 0px 77px 65px ;}
    .column-op-1{margin-top: 85px;}
    #btn-h-wrap{display: none !important;}
    .vdio-bg-wrap{background-position: 50% 0% !important;}
    .col-md-6.wrap-box-8 .wrap-box-1{padding: unset !important;}
    .width-div-c.c-div-fa {padding: 0 0 0 0px;}
    .wrap-sect-d-1.right-d-2{top: 150px;}
    #Services-dermty {margin-bottom: 95px !important;}
    #before-after .container{width: 750px !important;}
    #carasoul-auto{width: unset !important;}
    .wrap-u-box{width: unset !important;}
    .box-c-wrap-img img{width: 430px !important;}
    .wrap-u-box{width: 100% !important;}
    .posin-imgg-9 img{width: 180px !important;}
    .posin-imgg-9 {left: -8.779vw !important;}
    



/* mobile */
@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
    .column-op-1{margin-top: 85px;}
    .wrap-icons-symb{top: 12rem !important;}
    #btn-h-wrap{display: none !important;}
    .vdio-bg-wrap {background-position: 50% 32%;}
    .wrap-sect-d-1.right-d-2{top: 150px !important;}
    .column-1-wrap {padding: 0px 0 0 !important;}

}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1500px) and (orientation: landscape){
    .wrap-icons-symb{top: 37rem !important;}

}


/* index 6729 */